<?php
require "commonincludefiles.php";
$condition = "";
$objComboMgmt = new ComboMgmt();

/* yearname combo */
$str1 = "";

$result = $objComboMgmt->getbranchyear($condition);
/*$qry = "SELECT bry.*, b.branch_name,b.branch_id
	  FROM cms_branchyear AS bry
	  INNER JOIN cms_branchmaster AS b ON bry.branch_id = b.branch_id
	  where bry.college_id='".$_SESSION["VedantnrCollegeId"]."' ";

  
  $result = dbQuery($qry);*/
if (dbRows($result) > 0) {
	while ($record = dbArray($result)) {
		$str1 .= "['" . $record['branch_id'] . "','" . $record['branchyear_id'] . "','" . $record['branchyear_name'] . "'],";
	}
}

$str1 = substr($str1, 0, strlen($str1) - 1);

?>
<script type="text/javascript" language="javascript">
	Ext.namespace('Ext.year');
	Ext.year.year = [<?php echo $str1; ?>];

</script>